<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
$routes->get('/', 'Pages::home');
$routes->post('/api/requests/', 'API_Requests::requests');
$routes->get('/api/requests/orm/(:any)', 'API_Requests::orm/$1');
$routes->get('/api/results/(:any)', 'API_Results::results/$1');
